BODY, H1, H2, H3, H4, H5, H6,  LI, TD, P{font-family: Verdana, Arial, Helvetica, Sans-Serif;}
BODY, LI, TD, P {margin-top:2px;margin-bottom:11px;color: #002200; font-style: normal; font-weight: normal; font-size: 13px;}

P.U {text-align:center;}

H1 {color: #004422; font-style: normal; font-weight:bold; font-size: 18px;margin-top:2px;margin-bottom:5px;}
H2 {color: #004422; font-style: normal; font-weight: normal; font-size: 17px;text-align: center;margin-top:1px;margin-bottom:0px;}
H3 {color: #004422; font-style: normal; font-weight: bold; font-size: 15px;text-align: center;margin-top:1px;margin-bottom:5px;}
H4 {color: #004422; font-style: normal; font-weight: bold; font-size: 13px;margin-top:1px;margin-bottom:5px;}
H5 {color: #004422; font-style: normal; font-weight: bold; font-size: 12px;margin-top:1px;margin-bottom:9px;}
H6 {color: #004422; font-style: normal; font-weight: bold; font-size: 10px;margin-top:1px;margin-bottom:5px;}

A:link {color: #004488; text-decoration:none; }
A:visited {color: #004488; text-decoration:none; }
A:hover {color: #dd0000;text-decoration:none; }
A:active {color: #ff0000;}

A.L:link {color: #004488; text-decoration:none; }
A.L:visited {color: #004488; text-decoration:none; }
A.L:hover {color: #dd0000;text-decoration:none; }
A.L:active {color: #ff0000;}

a.m:link, a.m:visited
{
  float: left;
  margin: 2px 5px 2px 5px;
  padding: 2px;
  width: 120px;
  border-top: 1px solid #44dd99;
  border-bottom: 2px solid black;
  border-left: 1px solid #44dd99;
  border-right: 2px solid black;
  background: #008866;
  text-align: center;
  text-decoration: none;
  font: bold 12px Verdana;
  color: #FFFFFF;
}

a.m:hover
{
  background: #ccffdd;
   color: #004422;
}

a.m:active
{
  border-bottom: 2px solid #eeeeee;
  border-top: 1px solid black;
  border-right: 2px solid #eeeeee;
  border-left: 1px solid black;
}


A.m2:link {color: #ffffff; background:#0088aa; font-weight: bold; text-decoration:none; font-size: 10px; border : 1px solid #003366;padding: 1px;width:100%;height:19px; display:block;}
A.m2:visited {color: #ffffff; background:#0088aa; font-weight: bold; font-size: 10px; text-decoration:none;border : 1px solid #003366;padding: 1px;width:100%;height:19px; display:block;}
A.m2:hover {color: #ee0000; background:#66ddee; text-decoration:none;border: 1px solid #884400;padding: 1px;width:100%;height:19px; display:block;}
A.m2:active {background:#ffff66; text-decoration:none;border: 1px solid #880000;padding: 1px;width:100%;height:19px; display:block;}


BODY {
margin-top:0px;margin-bottom:0px;
margin-left:0px;margin-right:0px;
scrollbar-face-color: #228866;
scrollbar-highlight-color: bbffff;
scrollbar-3dlight-color: ddffff;
scrollbar-darkshadow-color: 000033;
scrollbar-shadow-color: 000088;
scrollbar-arrow-color: ff0000;
scrollbar-track-color: #33AA88;
}